Reply to Message

Reply to Message

View discussion in a popup

Replying to:
Stooartbaby
2 Iron

ESX3.5i - install issue on VMs

Hi Guys,

I have over 100 VMs running on Dell 6850 servers.... recently we upgraded from 3.5 to 3.5i.... I went to install the OpenManage client onto an VM which existed prior to the upgrade and the OpenManage prerequisites check said that it was not a supported server and would not proceed. I have tried this now on mutiple machine with the same result.

What is the correct version on the OM client that can be installed on a win2003 sp2 VM in a 3.5i environment please?

Does anyone else have this issue?

Thanks,
Stuart.
0 Kudos